#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.0
visibility:           public
id:                   yesod-1.6.1.0-C4QNHKRXNB5CoCaQ8ZdlVm
key:                  yesod-1.6.1.0-C4QNHKRXNB5CoCaQ8ZdlVm
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  eff7eb44a92fefed879c58a2884dd71a
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.3/site-local/yesod-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/yesod-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/yesod-1.6.1.0
hs-libraries:         HSyesod-1.6.1.0-C4QNHKRXNB5CoCaQ8ZdlVm
depends:
    aeson-1.5.5.1-14rqeM2bFsAGuo3xVmo6Kw base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4-4Px6e9Q6iCB33C0YtvArEX
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.2-5nuqySzRoAaJHwspfu8m5P
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    monad-logger-0.3.36-2uVtOXupIvFFWEwx9Hvy2L
    shakespeare-2.0.25-4hIhyr4tlYA9HFtAvitDp
    streaming-commons-0.2.2.1-6IHoxPyOGFQ4ZIH7UiYQNj
    template-haskell-2.16.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-23W4q6NjyfvEwgc8XDyWoD
    wai-3.2.3-B7OBDNTm2KzFw7O6nDCu5O
    wai-extra-3.1.6-GHAJUp46K7izWkjCmWylm
    wai-logger-2.3.6-CHpCjUOOY5cIPh5Nd45Ri5
    warp-3.3.13-J416o7FdeNaADFCxpJpOWZ
    yaml-0.11.5.0-2TZ3GTgBSHV2HpOkcDVSAY
    yesod-core-1.6.18.8-DxbkqAL3XFr5mdnbEH4D2j
    yesod-form-1.6.7-5Osu1QsrCaQL8f0gAzSexJ
    yesod-persistent-1.6.0.5-DECLLATiBzvEqg30uolGf9

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

